Ukoliko koristite PHPMailer skriptu jako je bitno da izvršite hitan update.
Naime sve verzije pre 5.2.18 imaju kritičan propust. Stoga je jako bitno da izvršite update.

https://github.com/PHPMailer/PHPMailer/releases

Ukoliko ne uradite update Vaš sajt biće ranjiv kao i ostali na nalogu.

Objavljeno: